<?php
namespace app\middleware;

use think\facade\Session;

/**
 * 会员登录判断中间件
 */
class CheckLoginUser
{
    public function handle($request, \Closure $next)
    {
        if (!Session::has('cust_info')) {

            return redirect(adminUrl('admin/login/login'));
        }

        return $next($request);
    }
}
